使用apt-get update更新软件源出现问题,急须高手帮忙!

为当前最终发行版之前的所有版本提供支持
回复
wcrong19
帖子: 3
注册时间: 2007-01-28 17:47
送出感谢: 0
接收感谢: 0

使用apt-get update更新软件源出现问题,急须高手帮忙!

#1

帖子 wcrong19 » 2007-09-16 3:26

命中 http://security.ubuntu.com feisty-security/multiverse Sources
下载 141kB,耗时 27s (5142B/s)
正在读取软件包列表... 完成
W: GPG error: http://cn.archive.ubuntu.com feisty Release: 运行 gpgv 时发生未知错误
W: GPG error: http://cn.archive.ubuntu.com feisty-updates Release: 运行 gpgv 时发生未知错误
W: GPG error: http://security.ubuntu.com feisty-security Release: 运行 gpgv 时发生未知错误
W: 您可能需要运行 apt-get update 来解决这些问题

出现“运行 gpgv 时发生未知错误”这是什么原因,有什么办法解决!
回复

回到 “老旧版本支持”